using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public static class ScrollBar
    {
        public static ScrollBarsHandler Scroll(int id, EnumProviderScrollBarsVertical type)
        {
            return HandlerProvider.ScrollBarsHandler.Scroll(id, type);
        }
    }
}
